<nav class="header-navigation header__navigation">
    <ul class="header-navigation__list">

        <li class="header-navigation__item header-navigation__item--catalog header-navigation__item--parent">
            <a href="/catalog/">Каталог</a>
            <ul class="header-navigation__list header-navigation__list--sub header-navigation__list--sub-1">
                <li class="header-navigation__item header-navigation__item--title header-navigation__item--sub header-navigation__item--sub-1">
                    <span>Сухие строительные смеси</span>
                </li>
                <li class="header-navigation__item header-navigation__item--icon header-navigation__item--icon--plaster header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Штукатурки</a>
                </li>
                <li class="header-navigation__item header-navigation__item--icon header-navigation__item--icon--glue header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Клеи</a>
                </li>
                <li class="header-navigation__item header-navigation__item--icon header-navigation__item--icon--brickwork header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Кладочная смесь</a>
                </li>
                <li class="header-navigation__item header-navigation__item--icon header-navigation__item--icon--cement header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">ЦПС</a>
                </li>
                <li class="header-navigation__item header-navigation__item--title header-navigation__item--sub header-navigation__item--sub-1">
                    <span>Сухой песок</span>
                </li>
                <li class="header-navigation__item header-navigation__item--icon header-navigation__item--icon--dry-sand header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Сухой песок</a>
                </li>
            </ul>
        </li>

        <li class="header-navigation__item header-navigation__item--parent">
            <a href="/pokupateliam/">Покупателям</a>
            <ul class="header-navigation__list header-navigation__list--sub header-navigation__list--sub-1">
                <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Покупателям</a>
                </li>
                <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Оплата</a>
                </li>
                <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Доставка</a>
                </li>
                <li class="header-navigation__item header-navigation__item--sub header-navigation__item--sub-1">
                    <a href="/">Контакты</a>
                </li>
            </ul>
        </li>

        <li class="header-navigation__item">
            <a href="/">Оплата</a>
        </li>

        <li class="header-navigation__item">
            <a href="/">Доставка</a>
        </li>

        <li class="header-navigation__item">
            <a href="/">Контакты</a>
        </li>

    </ul>
</nav>
